Fork me on GitHub"

# Evolutionary statistics (`skbio.stats.evolve`)

This package contains statistics pertaining to phylogenies and evolution.

## Cophylogenetic methods

These functions test for correlation between phylogenies or representations of evolutionary distance (for example, genetic distance matrices).

### Functions

`hommola_cospeciation`(host_dist, par_dist, ...) | Perform Hommola et al (2009) host/parasite cospeciation test.